Subject: Ticket Assigned - Unable to receive credit points as refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 16:37:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to receive credit points as refund Dear sir/mam,
    I had placed an order on 7th march on the max fashion app(order no.
4660327653) and had to cancel it.i had used my credit points to pay for the
order but,inspite of the app saying that I would get a refund it has not
been fulfilled yet.i had tried calling the call centre and I was told that
they were able to see the credit points transferred to my account but I
wasn't.
 I request you to kindly do the needful and resolve the issue as soon as
possible.
Thankyou

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4081221